Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:14:01 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat marie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marie Bot:  Hi Marie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642966395 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559801332            07:06 AM, 21st Mar                   Ezzaldeen                   Hi Marie , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:07 AM, 21st Mar                     marie                    Hi           07:07 AM, 21st Mar                     marie                    I made an order last week           07:07 AM, 21st Mar                     marie                    And i still did not receive it           07:07 AM, 21st Mar                   Ezzaldeen                   as i can see you are contacting us regarding  order no 9642966395           07:07 AM, 21st Mar                     marie                    When will it be delivered?           07:07 AM, 21st Mar                     marie                    Yes           07:08 AM, 21st Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:08 AM, 21st Mar                     marie                    Sure           07:08 AM, 21st Mar                   Ezzaldeen                   this order is expected to be delivered within 1-2 days           07:10 AM, 21st Mar                     marie                    Ok so either tomorrow or tuesday           07:10 AM, 21st Mar                     marie                    Thank you           07:11 AM, 21st Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:11 AM, 21st Mar                     marie                    That is all           07:11 AM, 21st Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278253